import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  <a name="aws-resource-msk-serverlesscluster-description"></a>The <code>AWS::MSK::ServerlessCluster</code> resource Property description not available. for MSK.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-msk-serverlesscluster.html">the AWS Docs</a>
*/
export function serverlessCluster(serverlessClusterProps) {
    return new AwsResource('AWS::MSK::ServerlessCluster', serverlessClusterProps, { Arn: 'Arn' });
}
